@charset "utf-8";
/* CSS Document */
.contacts_link
{
	font-size:20px;
	font-weight:bold;
	color:#00F;
}

.news_img
{
display:inline-block;
height:6em;
}

#mainleft
{
	width:490px;
	padding:3px;
	display:inline-block;
}

.news
{
	display:inline-block;
	width:8.5em;
	height:11em;
	border:1px black solid;
	margin:0.2em;
	vertical-align:top;
	text-align:center;
	overflow:hidden;
	font-size:0.8em;
}

.news img
{
	margin-top:0em;
}


#wordday
{
	margin-top:2px;
	margin-left:5px;
	background-image:url(../img/blackboard.png);
	background-repeat:no-repeat;
}

body.EN #wordday
{
	background-image:url(../img/blackboardEN.jpg);
}

#content h1
{
	background-color:#bbcfe2;
	border-radius:0.4em 0.4em 0em 0em;
	box-shadow:1px 1px 3px gray;
	text-shadow:1px 1px #FFF;
	color:#009;
	font-size:1.3em;
	font-weight:bold;
	margin:0.5em 0em 0em;
	padding-left:0.2em;
}

div.lang p,
#mainleft h1 + div,
#mainright h1 + div
{
	padding:0.1em 1px;
	margin-top:0em;
	border:1px #bbcfe2 solid;
	box-shadow:1px 1px 3px gray;
	min-height:9.5em;
	overflow:auto;
}

#mainright #events
{
	min-height:11em;
}

#content a img
{
	max-height:5em;
	max-width:5em;
	margin-left:0.3em;
	margin-top:1em;
}

#showevent
{
	background-color:#f3d3ee;
	padding:0.3em;
}

#mainright
{
	width:490px;
	padding:3px;
	display:inline-block;
	vertical-align:top;
}

table
{
	border-collapse:collapse;
	border:1px black solid;
	background-color:white;
	margin:0.3em auto 0.2em;
}

tbody td
{
	width:3em;
	height:3em;
	border:1px black solid;
	text-align:center;
}

td.event
{
	cursor:pointer;
}

tbody td div:first-child
{
	position:relative;
	width:100%;
	height:100%;
	vertical-align:middle;
	position:relative;
	z-index:10;
	line-height:3em;
}

tbody td div.eventlist
{
	display:none;
	max-height:7em;
  max-width:100%;
  overflow-y:auto;
  overflow-x:hidden;
}

.event
{
	border-color:blue;
	background-color:#f3d3ee;
}

.eventnum
{
	position:absolute;
	font-size:0.8em;
	bottom:0em;
	right:0em;
	line-height:1em;
}

.eventarea
{
	background-color:#ebdbdb;
	border:#FFF 1px solid;
	padding-left:0.5em;
	margin-bottom:1em;
}

#P1
{
	margin-left:5px;
}

#thaifood
{
	background-color:#fce9ee;
	border-radius:0.5em;
	box-shadow:1px 1px 3px gray;
}

#thaifoodTextarea
{
	background-color:#fce9ee;
	padding:0.1em;
}

.foodimg
{
	margin-left:2px;
	margin-top:0.5em;
}

#adverts ul,
#events ul
{
	list-style:none;
	padding:0em;
	margin:0.2em 0em 0em;
	text-align:center;
	border-bottom:1px #bbcfe2 solid;
	font-size:1.1em;
}

#adverts ul li,
#events ul li
{
	display:inline-block;
	width:30%;
	border:1px #bbcfe2 solid;
	border-top-left-radius:0.3em;
	border-top-right-radius:0.3em;
	border-bottom:none;
	margin-right:0.2em;
	cursor:pointer;
}

#adverts ul li.selected,
#events ul li.selected
{
	cursor:default;
	background-color:#bbcfe2;
}

#adverts #addetail,
#events #evdetail
{
	position:relative;
}

#adverts #addetail > div,
#events #evdetail > div
{
	display:none;
	float:left;
	padding:0.2em;
}

#adverts #addetail > div.selected,
#events #evdetail > div.selected
{
	display:block;
	width:99%;
}

#adverts #addetail a
{
	display:inline-block;
	white-space:nowrap;
	max-width:75%;
	overflow:hidden;
}

#adverts #addetail #Job a
{
	max-width:99%;
}

#adverts .price
{
	float:right;
}

#mainbottom
{
	background-color:#fff;
	min-height:255px;
	padding-top:1em;
} 

#mainbottom > div
{
	display:inline-block;
	width:31%;
	margin-left:0.6em;
	border-radius:0.3em;
	box-shadow:1px 1px 3px gray;
	vertical-align:top;
	padding:3px;
	height:14em;
	position:relative;
}

#diyexchange img
{
	margin-left:5em;
}

#diyexchange p
{
	margin-top:-0.1em;
}

#embassy pre
{
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
}

#diyexchange img,
#embassy img
{
	max-width:5em;
	max-height:6em;
	float:right;
	margin-right:1em;
}

#dwdAd img
{
	width:6em;
	height:6em;
	top:-2.8em;
	right:-2em;
	position:absolute;
	z-index:10;
}

#mainbottom h1
{
	color:#1807fb;
	font-size:1.2em;
}

